Subject: Re: bug#38404: 27.0.50; deleting files with ~ on the end with tramp did not work

From: Michael Albinus <[email-masked]>
Date: Thu, 28 Nov 2019 13:17:58 +0100

Jean Louis <[email-masked]> writes:

> * Michael Albinus <[email-masked]> [2019-11-28 13:10]:
>> Jean Louis <[email-masked]> writes:
>>
>> > I did it with ssh as root /ssh:[email-masked]:/etc/some/file~
>> >
>> > and I could not delete few files, even though permissions were 644
>>
>> This doesn't tell me anything, sorry. Pls show the debug buffer.
>
> How do I do that?

RTFM :-)

In short:

- Apply (setq tramp-verbose 6)
- Rerun your test
- Send the resulting buffer *debug tramp/ssh root@host*, preferred as
  attachment

Best regards, Michael.